/*
 *
 * (c) Copyright Ascensio System Limited 2010-2020
 * 
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 * http://www.apache.org/licenses/LICENSE-2.0
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 *
*/
#customNavigationItems .item-img {
  width: 32px;
}
#customNavigationItems .item-img img {
  width: 16px;
  height: 16px;
  margin: 0 6px;
  background-color: transparent;
}
#customNavigationItems .item-label div {
  max-width: 280px;
  text-overflow: ellipsis;
  overflow: hidden;
}
#customNavigationItems .item-action {
  width: 32px;
}
#customNavigationItems .item-action a {
  display: block;
  width: 16px;
  height: 16px;
  margin: 0 6px;
  background: url("../../../../skins/default/imagescss/icons_nav_panel.png") no-repeat 0 -390px;
}
#customNavigationItemDialog .add-header {
  display: block;
}
#customNavigationItemDialog .settings-header {
  display: none;
}
#customNavigationItemDialog #removeBtn {
  display: none;
  float: right;
}
#customNavigationItemDialog.settings-mode .add-header {
  display: none;
}
#customNavigationItemDialog.settings-mode .settings-header {
  display: block;
}
#customNavigationItemDialog.settings-mode #removeBtn {
  display: block;
}
#customNavigationItemDialog .textEdit {
  width: 346px;
}
#customNavigationItemDialog input[type=checkbox] {
  margin: 2px 8px 0 0;
  float: left;
}
#customNavigationItemDialog .header-base-small {
  margin-bottom: 6px;
}
#customNavigationItemDialog .elements-container {
  margin-bottom: 24px;
}
#customNavigationItemDialog .element-container {
  margin-bottom: 8px;
}
#customNavigationItemDialog .image-container {
  float: left;
  width: 175px;
  height: 150px;
}
#customNavigationItemDialog .image-container img {
  display: block;
  margin-bottom: 8px;
}
#customNavigationItemDialog .image-container img#smallImg {
  width: 16px;
  height: 16px;
}
#customNavigationItemDialog .image-container img#bigImg {
  width: 100px;
  height: 100px;
}
